img {
	border:0px none;
	text-decoration:none;
}
img a{
	text-decoration:none;
	border:0px none;
}
body.home{
	background-image: url("../img/bg-fundo-home.jpg");
	background-repeat:repeat-x;
	background-color:#cfc6b8;
}

.content-home{
	background-image:url("../img/bg-dr-filippo-home.jpg");
	background-color:#cfc6b8;
	width:1000px; 	
	height:414px;
	margin:0px auto;
}
.menu-topo-home{
	width:1000px;
	height:85px;
	margin:0px auto;
}
.menu-topo-home ul{
	float: right;
    margin: 38px 0px 0px 0px;
    padding: 0;
    width: 534px;
}
.menu-topo-home ul li{
	list-style:none;
	float:left;
	margin: 0 0px;
}
.menu-topo-home ul li ul li{
	float:none;
}

.menu-topo-home ul li a{	
	color:#25160f;
	font-family:arial;
	font-size:13px;
	text-decoration:none;
}
.menu-topo-home ul li a:hover{
	text-decoration:none;
	
}
.box-home-lado-foto{
	float: right;
    height: 375px;
    padding-right: 7px;
    padding-top: 40px;
    width: 494px;
	color:#e9e4dc;
	font-size:12px;
	font-family:arial;
}	
.box-home-lado-foto img{
	margin:0 12px 0px -2px;
}
.menu-dr-contato {
	margin:73px 0 0;
	padding:0px;
}
.menu-dr-contato li{
	float:left;
	list-style:none;
}
.menu-dr-contato li a{
	text-decoration:none;
	font-family:arial;
	font-size:12px;
	color:#c7bcac;
}
.menu-dr-contato li a:hover{
	text-decoration:none;
}
.content-bottom{
	width:1000px;
	height:250px;
	margin:0px auto;
}
.content-bottom-navega{
	width:100%;
	height:250px;
	margin:0px auto;
	background-image:url("../img/bg-rodape-navega.png");
	background-repeat:repeat-x;
	padding:0px;
	float:left;
}
.col01{
	border-right: 5px solid #CBC3B9;
    color: #25160F;
    float: left;
    font-family: arial;
    font-size: 12px;
    height: 38px;
    margin-left: 21px;
    margin-top: 50px;
    width: 301px;
}
.col01 a , .col01 a:visited {
	color: #25160F;
	text-decoration:none;
}
.col02{
	color: #25160F;
    float: left;
    font-family: arial;
    font-size: 12px;
    height: 38px;
    margin-left: 32px;
    margin-top: 50px;
    width: 610px;
}
.col02 a, .col02 a:visited{
	color: #25160F;
	text-decoration:none;
}

.bottom-home{
	color: #25160F;
    float: left;
    font-family: arial;
    font-size: 11px;
    height: 48px;
    margin: 54px 0 0 24px;
    width: 940px;
}
.bottom-home a, .bottom-homea:visited{
	color: #25160F;
}
.link-convert-home{
	width:126px;
	height:24px;
	float:right;
}

/*NAVEGACAO*/

/*body navegacaoo*/
body{
	background-image: url("../img/bg-topo-navega.png");
	background-repeat:repeat-x;
	background-color:#cfc6b8;
	padding:0px;
	margin:0px;
}
.menu-topo-navega{
	width:984px;
	height:83px;
	margin:0px auto;
}
.menu-topo-navega ul{
	float: left;	
    margin: 38px 0 -2px 0;
    padding: 0;
    width: 567px;
}
.menu-topo-navega ul li{
	list-style:none;
	float:left;
	margin: 0 0px;
}
.menu-topo-navega ul li ul li{
	float: none;
    
}
.menu-topo-navega ul li a{	
	color:#25160f;
	font-family:arial;
	font-size:13px;
	text-decoration:none;
}
.menu-topo-navega ul li a:hover{
	text-decoration:none;
}
.menu-topo-home ul li a:visited{
	color:#25160F;
}
.menu-topo-navega ul li a:visited{
	color:#25160F;
}
.conteudo-navega{
	width:1000px;
	min-height:600px;
	margin:0px auto;
}
.col-esq{
	width:236px;
	min-height:1000px;
	float:left;
}
.col-dir{
	background-color: #E7E2DB;
    color: #25160F;
    float: left;
    margin: 5px 0 0 31px;
    min-height: 400px;
    padding: 50px 36px 0px 36px;
    width: 631px;
	font-family:arial;
	font-size:14px;
	text-align:justify;
	margin-bottom:20px;
	padding-bottom:30px;
	-moz-box-shadow: 0 0 1px 1px #a59e92;
	-webkit-box-shadow: 0 0 1px 1px #a59e92;
	box-shadow: 0 0 1px 1px #a59e92;
}
.col-dir img{
	border-radius:3px;
	float:left;
}
.logo-contato{
	float: right;
    height: 107px;
    margin: 9px 0 0;
    width: 200px;
}
.logo-contato ul {
	margin: 22px 0 0 10px;
    padding: 0;
    width: 161px;
}
.logo-contato ul li{
	float:left;
	list-style:none;
	margin:0px;
}
#sf-menu li ul li a{
	color:#c7bcac;
}
.logo-contato ul li a{
	text-decoration:none;
	font-family:arial;
	font-size:13px;
	color:#c7bcac;
}
.logo-contato ul li a:active, .logo-contato ul li a:visited{
	color:#c7bcac;
}
.logo-contato ul li a:hover{
	text-decoration:none;
	color:#c7bcac;
}
h1{
	border-top: 11px solid #BEB7B1;
    color: #25160F;
    float: right;
    font-family: arial;
    font-size: 23px;
    font-weight: normal;
    line-height: 50px;
    margin: -50px -36px 0 0;
    padding-left: 18px;
    padding-right: 85px;
}
h2{
	color: #25160F;
    font-family: arial;
    font-size: 19px;
    font-weight: normal;
    margin-bottom: 6px;
    margin-top: 15px;
}
.conteudo-coldir{
	width:640px;
	min-height:200px;
}
.col01-navega{
	border-right: 5px solid #C7BCAC;
    color: #C7BCAC;
    float: left;
    font-family: arial;
    font-size: 12px;
    height: 32px;
    margin-left: 21px;
    margin-top: 16px;
    padding-top: 0;
    width: 301px;
}
.col01-navega a , .col01-navega a:visited{
	color: #C7BCAC;
	text-decoration:none;
}
.col02-navega{
	color: #c7bcac;
    float: left;
    font-family: arial;
    font-size: 12px;
    height: 38px;
    margin-left: 32px;
    margin-top: 16px;
    width: 610px;
}
.col02-navega a, .col02-navega a:visited{
	color: #c7bcac;
	text-decoration:none;
}
.bottom-navega{
	color: #25160F;
    float: left;
    font-family: arial;
    font-size: 11px;
    height: 48px;
    margin: 54px 0 0 24px;
    width: 940px;
}
.bottom-navega a{
	color: #25160F;
}
.menu-dr-contato li a:visited{
	color:#C7BCAC;
}
.link-convert-navega{
	width:126px;
	height:24px;
	float:right;
	margin-top:-24px;
}
.facebook-twitter{
	color: #E9E4DC;
    float: right;
    font-family: arial;
    font-size: 10px;
    height: 61px;
    margin: -138px 30px 0 0;
    text-align: left;
    width: 170px;
	display:none;
}	
.conteudo-centro{
	width:1000px;
	height:250px;
	margin:0px auto;
}
.widget-drfilippo{
	background-color:#beb4a7;
	color:#25160f;
	font-family:arial;
	font-size:12px;
	width:200px;
	min-height:500px;
	margin:7px 0px 15px 19px;
}
.widget-drfilippo h1{
	border: 0 none;
    color: #25160F;
    float: none;
    font-family: arial;
    font-size: 18px;
    font-weight: normal;
    margin: 0;
    padding: 0 20px;
}
.widget-drfilippo ul{
	margin:0px;
	padding:0px;
}
.widget-drfilippo ul li{
	border-bottom: 1px solid #AEA498;
    list-style: none outside none;
    margin: 0 17px 5px;
    padding: 0 0 10px;
}
.widget-drfilippo ul li span{
	font-weight:bold;
	font-size:10px;
}
.widget-drfilippo ul li a{
	text-decoration:none;
	font-family:arial;
	font-size:12px;
	color:#25160f;
}
.widget-drfilippo ul li a:hover{
	text-decoration:none;
}
.widget-drfilippo1{
	background-color:#beb4a7;
	color:#25160f;
	font-family:arial;
	font-size:12px;
	width:auto;
	min-height:160px;
	margin:7px 0px 15px 19px;
}
.widget-drfilippo1 h1{
	border: 0 none;
    color: #25160F;
    float: none;
    font-family: arial;
    font-size: 18px;
    font-weight: normal;
    margin: 0;
    padding: 0 20px;
}
.widget-drfilippo1 ul{
	margin:0px;
	padding:0px;
}
.widget-drfilippo1 ul li{
	border-bottom: 1px solid #AEA498;
    list-style: none outside none;
    margin: 0 17px 5px;
    padding: 0 0 10px;
}
.widget-drfilippo1 ul li span{
	font-weight:bold;
	font-size:10px;
}
.widget-drfilippo1 ul li a{
	text-decoration:none;
	font-family:arial;
	font-size:12px;
	color:#25160f;
}
.widget-drfilippo1 ul li a:hover{
	text-decoration:none;
}
.widget-drfilippo2{
	background-color:#705e54;
	color:#25160f;
	font-family:arial;
	font-size:12px;
	width:auto;
	min-height:50px;
	margin:7px 0px 15px 19px;
}
.widget-drfilippo2 h1{
	border: 0 none;
    color: #25160F;
    float: none;
    font-family: arial;
    font-size: 18px;
    font-weight: normal;
    margin: 0;
    padding: 0 20px;
}
.widget-drfilippo2 ul{
	margin:0px;
	padding:0px;
}
.widget-drfilippo2 ul li{
	border-bottom: 1px solid #AEA498;
    list-style: none outside none;
    margin: 0 17px 5px;
    padding: 0 0 10px;
}
.widget-drfilippo2 ul li span{
	font-weight:bold;
	font-size:10px;
}
.widget-drfilippo2 ul li a{
	text-decoration:none;
	font-family:arial;
	font-size:12px;
	color:#25160f;
}
.widget-drfilippo2 ul li a:hover{
	text-decoration:none;
}
.newsletter-drfilippo{
	margin-top:10px;
	background-color:#aea498;
	width:166px;
	height:170px;
	padding:0px 17px;
}
.widget-drfilippo p{
	margin: 15px 0 0;
    padding: 0 17px 10px;
}
.newsletter-drfilippo h1{
	padding:0px;
	margin:0px 0px -11px 0px;
}
.newsletter-min{
	font-family:arial;
	font-size:10px;
	color:#25160f;
	
}
.news-nome{
	background-color:#695d53;
	width:152px;
	height:20px;
	border:0px none;
	font-family:arial;
	font-size:10px;
	color:#dbd4ca;
	margin:8px 0px 4px 0px;
	padding:0px 0px 0px 5px;
}
.news-email{
	background-color:#695d53;
	width:152px;
	height:20px;
	border:0px none;
	font-family:arial;
	font-size:10px;
	color:#dbd4ca;
	margin:4px 0px 9px 0px;
	padding:0px 0px 0px 5px;
}
.news-cadastrar{
	background-color:#40322a;
	color:#dbd4ca;
	border:0px none;
	font-family:arial;
	font-size:12px;
	width:75px;
	height:22px;
}
.read-more{
	background-color: #CFC6B8;
    font-weight: bold;
    height: 26px;
    padding: 8px 0 0 0;
    text-align: center;
    width: 84px;
	margin-top:8px;
	float:right;
}
.read-more a{
	color:#25160F;
	text-decoration:none;
}
.read-less{
	background-color: #CFC6B8;
    font-weight: bold;
    height: 26px;
    padding: 8px 0 0 0;
    text-align: center;
    width: 84px;
	margin-top:8px;
	float:right;
}
.read-less a{
	color:#25160F;
	text-decoration:none;
}

/*menu*/

/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			16em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
}


.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}

#sf-menu li a{
	padding:5px 10px;
    cursor: pointer;
    float: left;
    text-decoration: none;
}
#sf-menu li ul li a{
    font-size: 12px;
    line-height: 12px;
	
}
#sf-menu li ul li a:hover{
	color:#D2CEC9;
	
}
#sf-menu ul li a:hover{
	
	
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			2.5em; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/*** DEMO SKIN ***/
.sf-menu {
	float:			left;
	margin-bottom:	1em;
}
.sf-menu a {
	text-decoration:none;
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#13a;
}
.sf-menu li {
	
}
.menu-li{
	line-height:33px;
}
.sf-menu li ul{
	background-color: #251D19;
    border-radius: 0 0 3px 3px;
    margin: -10px 0 0 -1px;
    opacity: 0.9;
    padding: 13px 0;
    width: 107px;
}
.sf-menu li li {
	
}
.sf-menu li li li {
	
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	
	outline:		0;
}
.sf-menu li ul li{
	
}
.sf-menu  li ul li a{
	color:#C7BCAC;
	line-height:16px;
	width: 95%;
}
.sf-menu  li ul li a:hover{
	color:#E7E2DB
}
/*** arrows **/
.sf-menu a.sf-with-ul {
	padding-right: 	10px;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em; 
	top:			1.05em; /* IE6 only */
	width:			0px;
	height:			0px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('../img/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			.8em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}


/*** adding the class sf-navbar in addition to sf-menu creates an all-horizontal nav-bar menu ***/
.sf-navbar {
	background:		#BDD2FF;
	height:			2.5em;
	padding-bottom:	2.5em;
	position:		relative;
}
.sf-navbar li {
	background:		#AABDE6;
	position:		static;
}
.sf-navbar a {
	border-top:		none;
}
.sf-navbar li ul {
	width:			44em; /*IE6 soils itself without this*/
}
.sf-navbar li li {
	background:		#BDD2FF;
	position:		relative;
}
.sf-navbar li li ul {
	width:			13em;
}
.sf-navbar li li li {
	width:			100%;
}
.sf-navbar ul li {
	width:			auto;
	float:			left;
}
.sf-navbar a, .sf-navbar a:visited {
	border:			none;
}
.sf-navbar li.current {
	background:		#BDD2FF;
}
.sf-navbar li:hover,
.sf-navbar li.sfHover,
.sf-navbar li li.current,
.sf-navbar a:focus, .sf-navbar a:hover, .sf-navbar a:active {
	background:		#BDD2FF;
}
.sf-navbar ul li:hover,
.sf-navbar ul li.sfHover,
ul.sf-navbar ul li:hover li,
ul.sf-navbar ul li.sfHover li,
.sf-navbar ul a:focus, .sf-navbar ul a:hover, .sf-navbar ul a:active {
	background:		#D1DFFF;
}
ul.sf-navbar li li li:hover,
ul.sf-navbar li li li.sfHover,
.sf-navbar li li.current li.current,
.sf-navbar ul li li a:focus, .sf-navbar ul li li a:hover, .sf-navbar ul li li a:active {
	background:		#E6EEFF;
}
ul.sf-navbar .current ul,
ul.sf-navbar ul li:hover ul,
ul.sf-navbar ul li.sfHover ul {
	left:			0;
	top:			2.5em; /* match top ul list item height */
}
ul.sf-navbar .current ul ul {
	top: 			-999em;
}

.sf-navbar li li.current > a {
	font-weight:	bold;
}

/*** point all arrows down ***/
/* point right for anchors in subs */
.sf-navbar ul .sf-sub-indicator { background-position: -10px -100px; }
.sf-navbar ul a > .sf-sub-indicator { background-position: 0 -100px; }
/* apply hovers to modern browsers */
.sf-navbar ul a:focus > .sf-sub-indicator,
.sf-navbar ul a:hover > .sf-sub-indicator,
.sf-navbar ul a:active > .sf-sub-indicator,
.sf-navbar ul li:hover > a > .sf-sub-indicator,
.sf-navbar ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/*** remove shadow on first submenu ***/
.sf-navbar > li > ul {
	background: transparent;
	padding: 0;
	-moz-border-radius-bottomleft: 0;
	-moz-border-radius-topright: 0;
	-webkit-border-top-right-radius: 0;
	-webkit-border-bottom-left-radius: 0;
}
a:active{
	color:#25160F;
}
.oe_overlay {
    background: none repeat scroll 0 0 #000000;
    height: 100%;
    left: 0;
    opacity: 0;
    position: fixed;
    top: 0;
    width: 100%;
}
ul.oe_menu {
    
    float: right;
    list-style: none outside none;
    margin: 39px 0 0 0;
    position: absolute;
    width: 680px;
}
ul.oe_menu > li {

    position: relative;
}
ul.oe_menu > li > a {
    color: #000000;
    display: block;
    font-size: 12px;
    font-weight: normal;
    margin: 0px;
    opacity: 0.8;
    padding: 12px 5px 17px;
    text-decoration: none;
    text-shadow: 0 0 1px #000000;
}
ul.oe_menu > li > a:hover, ul.oe_menu > li.selected > a {
    background-color: #251D19;
	text-shadow: 0 0 1px #FFF;
	color: #FFF;
    opacity: 0.8;
}
.oe_wrapper ul.hovered > li > a {
}
ul.oe_menu div {
    background-color: #251D19;
    border-radius: 2px 2px 2px 2px;
    display: none;
    left: 1px;
    margin-left: -16px;
    opacity: 0.9;
    padding: 0 13px 20px;
    position: absolute;
    top: 42px;
}
ul.oe_menu div ul li a {
    color: #D2CEC9;
    display: block;
    font-size: 12px;
    font-weight: normal;
    margin: 2px;
    padding: 7px 2px 2px 4px;
    text-decoration: none;
	
}
ul.oe_menu div ul li a:active, ul.oe_menu div ul li a:visited {
	color: #D2CEC9;
}
ul.oe_menu div ul.oe_full {
    width: 100%;
}
ul.oe_menu div ul li a:hover {
    color: #e6dab9;
}
ul.oe_menu li ul {
    float: left;
    list-style: none outside none;
    margin: 21px 0 0 0;
    width: 230px;
}
li.oe_heading {
    color: #2DE3EF;
    font-family: arial;
    font-size: 14px;
    margin-bottom: 10px;
    padding-bottom: 15px;
    text-transform: uppercase;
}
.oe_menu li ul li {
    margin: 0;
}
.oe_menu li ul li.oe_heading {
    margin: 0 0 0 5px;
}
h4{
	border-bottom: 1px solid;
    font-family: arial;
    font-size: 12px;
    padding: 8px 0px;
	margin:0px;
}
h4 a{
	text-decoration:none;
	color:#7A6E63;
}

td a{
	text-decoration:none;
	color:#7A6E63;
}

td a:hover{
	text-decoration:underline;	
}
h4 span{
	font-family:arial;
	font-size:12px;
}
h4 a:hover{
	text-decoration:underline;
}
/**
 * jQuery lightBox plugin
 * This jQuery plugin was inspired and based on Lightbox 2 by Lokesh Dhakar (http://www.huddletogether.com/projects/lightbox2/)
 * and adapted to me for use like a plugin from jQuery.
 * @name jquery-lightbox-0.5.css
 * @author Leandro Vieira Pinho - http://leandrovieira.com
 * @version 0.5
 * @date April 11, 2008
 * @category jQuery plugin
 * @copyright (c) 2008 Leandro Vieira Pinho (leandrovieira.com)
 * @license CCAttribution-ShareAlike 2.5 Brazil - http://creativecommons.org/licenses/by-sa/2.5/br/deed.en_US
 * @example Visit http://leandrovieira.com/projects/jquery/lightbox/ for more informations about this jQuery plugin
 */
#jquery-overlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
}
#jquery-lightbox {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
}
#jquery-lightbox a img { border: none; }
#lightbox-container-image-box {
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
}
#lightbox-container-image { padding: 10px; }
#lightbox-loading {
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
}
#lightbox-nav {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
}
#lightbox-container-image-box > #lightbox-nav { left: 0; }
#lightbox-nav a { outline: none;}
#lightbox-nav-btnPrev, #lightbox-nav-btnNext {
	width: 49%;
	height: 100%;
	zoom: 1;
	display: block;
}
#lightbox-nav-btnPrev { 
	left: 0; 
	float: left;
}
#lightbox-nav-btnNext { 
	right: 0; 
	float: right;
}
#lightbox-container-image-data-box {
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: auto;
	width: 100%;
	padding: 0 10px 0;
}
#lightbox-container-image-data {
	padding: 0 10px; 
	color: #666; 
}
#lightbox-container-image-data #lightbox-image-details { 
	width: 70%; 
	float: left; 
	text-align: left; 
}	
#lightbox-image-details-caption { font-weight: bold; }
#lightbox-image-details-currentNumber {
	display: block; 
	clear: left; 
	padding-bottom: 1.0em;	
}			
#lightbox-secNav-btnClose {
	width: 66px; 
	float: right;
	padding-bottom: 0.7em;	
}

/* jQuery lightBox plugin - Gallery style */
	#gallery {
		float: left;
		padding: 10px 10px 10px 0;
		width: 240px;
		margin-right: 30px;
	}
	.dados_end{
		float: left;
		margin: 0 20px;
		width: 340px;
	}
	.dados_end2{
		float: right;
		margin: 0 20px;
		width: 340px;
	}
	#gallery ul { list-style: none; }
	#gallery ul li { display: inline; }
	#gallery ul img {
		border: 5px solid #3e3e3e;
		border-width: 5px 5px 20px;
		
	}
	#gallery ul a:hover img {
		border: 5px solid #fff;
		border-width: 5px 5px 20px;
		color: #fff;
	}
	#gallery ul a:hover { color: #fff; }
	#lightbox-image-details-caption{
		color:#777;
	}
	
	
.tabela-henrrique-elkis{
	
    /*border-radius: 10px 10px 10px 10px;*/
    padding: 17px 0px 26px;
    width: 510px;
	color: #726054;
    font-family: Arial;
    font-size: 11px;
	display:table;

	text-transform:uppercase;
}
.tabela-henrrique-elkis textarea{
	background-color: #A29B93;
    border: 0 none;
    color: #3D3029;
    font-family: arial;
    font-size: 11px;
    margin: 7px 0px 0px 0px;
    padding: 5px 10px 0;
border-radius:2px;  
  width: 550px;
}
.motivo{
	color: #726054;
    float: left;
    font-size: 11px;
    text-transform: uppercase;
	margin-top:1px;
}
.motivo-2{
	color: #726054;
    float: left;
    font-size: 11px;
    text-transform: uppercase;
	margin-top:17px;
}
.input01{
	 border: 0 none;
    float: left;
    height: 24px;
    margin: 0;
    padding: 0 10px;
    width: 258px;
}
.input02{
	 border: 0 none;
    height: 24px;
    width: 550px;
	padding:0px 10px;
}
.input1{
	float: left;
    height: 42px;
    margin: 15px 0 ;
    width: 278px;
}
.input2 {
    float: left;
    height: 42px;
    
}
.font4e{
	font-size:12px;
}

.tabela-henrrique-elkis input{
	background-color: #A29B93;
    color: #3D3029;
    font-size: 11px;
	border-radius:2px;
	margin: 4px 0px;
}
div.par88b { 
	float: right;
    font-family: Arial;
    height: 77px;
    margin: 20px 2px 0 0;
    position: relative;
    text-align: right;
    width: 112px;
}
.formulario-contato-drfilippo{
	border-top: 1px solid #B5A89F;
    margin: 43px 0 0;
	width: 570px;
}
.clear-float {
	clear:both;
}
	
/*ATUALIDADES HOME*/

.contentAtualidadesHome {
	width:1000px;
	margin:20px auto;
}

.contentAtualidadesHome h1 {
	float:none;
	border-top:none;
	margin:0;
}
.contentAtualidadesHome .atualidadesHome ul {
	background:#beb4a7;
	-webkit-column-count: 3; /* Chrome, Safari, Opera */
    -moz-column-count: 3; /* Firefox */
    column-count: 3;
	
    -webkit-column-gap: 40px; /* Chrome, Safari, Opera */
    -moz-column-gap: 40px; /* Firefox */
    column-gap: 40px;
	
    -webkit-column-rule: 4px solid #cfc6b8; 
    -moz-column-rule: 4px solid #cfc6b8; 
    column-rule: 4px solid #cfc6b8;
}


.contentAtualidadesHome .atualidadesHome ul{
	margin:0px;
	padding:0px;
}
.contentAtualidadesHome .atualidadesHome ul li{
	
	border-bottom: 1px solid #AEA498;
    list-style: none outside none;
    margin: 5px 17px 5px;
    padding: 10px 0 10px;
}
.contentAtualidadesHome .atualidadesHome ul li span{
	font-weight:bold;
	font-size:10px;
}
.contentAtualidadesHome .atualidadesHome ul li a{
	text-decoration:none;
	font-family:arial;
	font-size:12px;
	color:#25160f;
}
.contentAtualidadesHome .atualidadesHome ul li a:hover{
	text-decoration:none;
}

.agenda li {
	margin-bottom:7px;
	clear:left;
}
.agenda li img {
	float:none;
}

.agenda li a{
	text-decoration:none;
	font-family:arial;
	font-size:12px;
	color:#25160f;
}
.agenda li a:hover{
	text-decoration:none;
}